/* START: Article-card-s_2 core */

.article-card-s_3 .article-card-i {
    border-radius: 5px;
    padding: 50px 45px;
    position: relative;
}

.article-card-s_3 .article-card-title {
    text-transform: lowercase;
    font-size: 16px;
    color: #232937;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    padding: 5px 50px;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-bottom: 0;
    background-color: #fff;
}


.article-card-s_3 .article-card-text {
    text-transform: uppercase;
    font-size: 32px;
    color: #232937;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 0;
}

.article-card-s_3 .article-card-text:last-child {
    margin-bottom: 0;
}
/* FINISH: Article-card-s_2 core */

/*s-1 color: #4576d4 */
/*s-2 color: #fcb816 */
/*s-3 color: #232937 */

/* START: Article-card border */

.article-card-s_3.border-s_1 .article-card-i {
    border-color: #4576d4!important;
}

.article-card-s_3.border-s_2 .article-card-i {
    border-color: #fcb816!important;
}

.article-card-s_3.border-s_3 .article-card-i {
    border-color: #232937!important;
}
/* FINISH: Article-card border */

/* START: Article-card title */

.article-card-s_3.title-s_1 .article-card-title {
    color: #4576d4!important;
}

.article-card-s_3.title-s_2 .article-card-title {
    color: #fcb816!important;
}

.article-card-s_3.title-s_3 .article-card-title {
    color: #232937!important;
}
/* FINISH: Article-card title */

/* START: Article-card text */

.article-card-s_3.text-s_1 .article-card-text {
    color: #4576d4!important;
}

.article-card-s_3.text-s_2 .article-card-text {
    color: #fcb816!important;
}

.article-card-s_3.text-s_3 .article-card-text {
    color: #232937!important;
}
/* FINISH: Article-card text */